Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82957 - ATI 8500 card configured with "options nodri"
Summary: ATI 8500 card configured with "options nodri"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: hwdata
Version: beta4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-28 23:40 UTC by Joshua Jensen
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-29 06:56:00 UTC


Attachments (Terms of Use)

Description Joshua Jensen 2003-01-28 23:40:29 UTC
Description of problem:

My true ATI 8500 card is by default configured with:
Option "nodri"

(This may be true for the ATI 9000 cards as well)

This is true with or without clicking through the advanced options in
redhat-config-xfree86 and selecting "Enable Hardware 3D acceleration".


Version-Release number of selected component (if applicable):

Stock Beta4 of Phoebe


How reproducible:

Normal install and/or running redhat-config-xfree86 any point afterwards.

Comment 1 Bill Nottingham 2003-01-29 06:56:00 UTC
Fixed in hwdata-0.66-1.


Note You need to log in before you can comment on or make changes to this bug.